Bug 93789 - update archivers/p7zip to 4.33
Summary: update archivers/p7zip to 4.33
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-24 11:50 UTC by Andrew Pantyukhin
Modified: 2006-03-26 20:38 UTC (History)
0 users

See Also:


Attachments
p7zip.diff (1.24 KB, patch)
2006-02-24 11:50 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-02-24 11:50:03 UTC
o Update to 4.33
Comment 1 Edwin Groothuis freebsd_committer 2006-02-24 11:52:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Juergen Lock 2006-02-24 20:03:32 UTC
On Fri, Feb 24, 2006 at 11:52:02AM +0000, Edwin Groothuis wrote:
> Maintainer of archivers/p7zip,
> 
> Please note that PR ports/93789 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Looks good to me.
Comment 3 Pav Lucistnik freebsd_committer 2006-03-26 20:38:32 UTC
State Changed
From-To: feedback->closed

Committed, thanks!